Subject: Lost email sent to [email-masked]
From: [email-masked] (Kathy Powers)

9 Jul 1998 10:55:55 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

>Date: Wed, 08 Jul 1998 15:30:39 -0700
>From: Stephen Smith <[email-masked]>
>X-Mailer: Mozilla 4.04 [en] (WinNT; I)
>To: [email-masked]
>Subject: Lost email sent to [email-masked]
>
>I sent some email to the above address yesterday.  It did not bounce and
>I am (was?) a member of the list.  I can't find it in the archive nor did
I get a
>response.
>
>I am reproducing it below so that someone else can (hopefully) post it for
me.
>
>Thanks.
>
>Stephen
>
>---------------------- Lost message ----------------------------------
>
>Subject:         Error: cpp.exe failed to initialize properly
>   Date:          Tue, 07 Jul 1998 10:35:27 -0700
>   From:         Stephen Smith <[email-masked]>
>     To:           gnu-win32 <[email-masked]>
>
>
>
>
>Often when I am in the middle of a build (and it happens randomly), I will
get the error
>above in a dialog box.
>
>I don't mind that I get the error so much, but what I do mind is that a
dialog box pops up
>to tell me and stops the build.
>
>How can I either solve the problem or get rid of the dratted box.
>
>Stephen.
>
>
>

Kathy Powers
Cygnus Solutions
Western Region Account Manager
Phone: +1-360-379-3680
Fax: +1-360-379-3678
Email: [email-masked]
Web site: http://www.cygnus.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".